
.fp_gallery{

}
.fp_bgPattern{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:transparent url(../images/greyscale_natural_grunge3.jpg) repeat bottom left;
	opacity:0.3;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}
img.fp_bgImage{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	opacity:0.2;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
}

a{
	outline:none;
}
ul.fp_galleryList{
	list-style:none;
	position:relative;
}
ul.fp_galleryList li{
	display:inline;
	margin:0px 30px;
	text-transform:uppercase;
	cursor:pointer;
	font-size:14px;
	text-shadow:0px 0px 1px #fff;
}
ul.fp_galleryList li.current{
	color:#FFED2F;
}
ul.fp_galleryList li.current:hover{
	border:none;
}
ul.fp_galleryList li:hover{
	border-bottom:1px solid #fff;
}
#fp_thumbContainer{
	position:relative;
	overflow:hidden;
	/*margin:0 0 30px 235px;*/
	height:340px; /*240px to show*/
	/*background-color:#111;*/
	-moz-box-shadow:0px 0px 10px #000 inset;
	-webkit-box-shadow:0px 0px 10px #000 inset;
	box-shadow:0px 0px 10px #000 inset;
}
#fp_thumbScroller{
	position:relative;
	overflow:hidden;
}
#fp_thumbScroller .container{
	position:relative;
	float:left;
	display:none;
}
#fp_thumbScroller .content{
	float:left;
	margin-top:17px;
}
#fp_thumbScroller .content div{
	margin:0px 5px;
	height:100%;
}
#fp_thumbScroller img{
	border:3px solid #fff;
	height:300px;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	cursor: zoom-in; cursor: -moz-zoom-in; cursor: -webkit-zoom-in;
}
#fp_thumbScroller a{
	padding:1px;
}
.fp_overlay{
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:10;
	background:#000;
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.fp_loading{
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	margin:-35px 0px 0px -35px;
	background:#fff url(../images/loader.gif) no-repeat center center;
	width:70px;
	height:70px;
	z-index:9999;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.fp_next,
.fp_prev{
	width:32px;
	height:498px;
	position:absolute; /*fixed*/
	bottom:50%;
	cursor:pointer;
	opacity:0.7;
	z-index:1000;
	-moz-box-shadow:0px 0px 3px #000;
	-webkit-box-shadow:0px 0px 3px #000;
	box-shadow:0px 0px 3px #000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	display: none;
	position:fixed;
}
.fp_close{
	position:absolute; /*fixed*/
	cursor:pointer;
	opacity:0.7;
	z-index:1000;

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	display: none;
}
.fp_next:hover,
.fp_prev:hover,
.fp_close:hover
{
	opacity:0.9;
}
.fp_next{
	background: url(../images/nav_detail.png) no-repeat -32px 0;
	right:-50px; /*10 to show*/
}
.fp_prev{
	background: url(../images/nav_detail.png) no-repeat left top;
	left:-50px; /*10 to show*/
}
.fp_close{
	display:none;
	width:69px;
	height: 69px;

	position: fixed;
	background: transparent url(../images/close_button.png) no-repeat top left;
	color:#000;
}
.scroller_block{
	margin-left: -235px;
}
.fp_scrollWrapper{
	display:none;
	width:300px;
	padding:10px 35px;
	/*height:20px;*/
	position:relative;
	margin:30px auto;
	/*background:#111;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;*/
}
.ui-widget-content{
	height:3px;
	background-color:#ffffff;
	position:relative;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
}
.ui-slider-horizontal .ui-slider-handle{
	margin-top:5px;
	z-index:1;
	outline:none;
	cursor:pointer;
	border:none;
	width:12px;
	height:12px;
	background: transparent url(../images/runner.png) top left no-repeat;
	margin-left:-7px;
	margin-top: 1px;
}
.ui-state-default {
	background-image:none;
}
.fp_prev_thumb,
.fp_next_thumb{
	background:transparent url(../images/nav.png) no-repeat top left;
	position:absolute;
	top: 18px;
	width:32px;
	height:304px;
	cursor:pointer;
}
.fp_prev_thumb:hover{
	background-position:left top;
}
.fp_next_thumb:hover{
	background-position:right top;
}
.fp_prev_thumb{
	left:0;/*-33px*/
	background-position:left bottom;
}
.fp_next_thumb{
	right: 0;/*-33px*/
	background-position:right bottom;
}
img.fp_preview{ 
	position:fixed;
	z-index:999;
	border:3px solid #fff;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
#fp_overlay_block{
	position: absolute;
	width: 1000px;
	height: 700px;
	top: 50%;
	left: 50%;
	margin-top: -350px;
	margin-left: -500px;
	display: none;
}
#fp_counter{

	width: 50px;
	font-size: 34px;
	height: 25px;
	position: fixed;
	display: none;
	z-index:1000;
	color: #ffffff;
	top:50%;
	left:50%;

	font-family: 'PT Sans', sans-serif;
}
#fp_title_text{
	width: 300px;
	text-align: left;
	font-size: 18px;
	height: 25px;
	position: fixed;
	display: none;
	z-index:1000;
	color: #ffffff;
	font-family: 'PT Sans', sans-serif;
	text-transform: capitalize;
}
#fp_counter span{
	font-size: 22px;
}

#fp_dop_text{
	width: 300px;
	position: fixed;
	height: 200px;
	overflow: hidden;
	text-align: justify;
	font-family: 'PT Sans', sans-serif;
	display: none;
	z-index:1000;
	color: #ffffff;
	font-size: 16px;
	line-height: 18px;
	padding-right: 8px;
}
#fp_dop_images{
	background: url('/images/cycle.png') center no-repeat;
    background-color: rgb(255,255,255, 0.1);
	width: 35px;
	height: 35px;
	position: fixed;
	display: none;
	z-index: 10000;
	padding: 10px;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
	padding-top: 11px;
}
#fp_dop_images small{
	display: block;
	margin: 11px 10px;
}